body {
    background-color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
  }
  
  .image-to-show {
    width: 400px;
    height: 400px;
    display: none;
  }
  
  .images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .buttons-wrapper {
    margin-top: 20px;
  }
  
  .btn {
    margin: 10px;
    padding: 10px 20px;
    font-size: 16px;
    color: white;
    background-color: #4a90e2;
    border: 2px solid #4a90e2;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
  }
  
  .btn:hover {
    background-color: #1b5cff;
    border-color: #1b5cff;
  }
  
  .btn:active {
    background-color: #003399;
    border-color: #003399;
  }
  
  .btn.disabled {
    pointer-events: none;
    opacity: 0.5;
  }
  